Bug 799802 - ext4 error when installing using anaconda
ext4 error when installing using anaconda
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 00:26 EST by Febri Prasetyo
Modified: 2012-03-14 12:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-14 12:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is anaconda.log file (8.80 KB, text/plain)
2012-03-07 00:26 EST, Febri Prasetyo
no flags Details
this is program.log file (155.24 KB, text/plain)
2012-03-07 00:27 EST, Febri Prasetyo
no flags Details
this is /var/log/message (208.28 KB, text/plain)
2012-03-14 01:24 EDT, Febri Prasetyo
no flags Details

  None (edit)
Description Febri Prasetyo 2012-03-05 00:26:13 EST
Description of problem: when i installed fedora 16 or 17 alpha i got a problem.
"unrecoverable error ext4 filesystem check failure on /dev/sda6" and
"filesystem errors left uncorrected". 


Version-Release number of selected component (if applicable): Fedora 17


How reproducible:


Steps to Reproduce:
1.install from liveusb/livecd
2.create pertition
3.wait until process of copying liveimage and get error
  
Actual results: ext4 pertition error


Expected results:can install it successfully


Additional info:
Comment 1 Chris Lumens 2012-03-05 13:47:50 EST
Please attach /var/log/syslog, /tmp/program.log, and /tmp/anaconda.log to this bug report.
Comment 2 Febri Prasetyo 2012-03-07 00:26:33 EST
Created attachment 568134 [details]
this is anaconda.log file

this is anaconda.log file
Comment 3 Febri Prasetyo 2012-03-07 00:27:59 EST
Created attachment 568135 [details]
this is program.log file

this is program.log file
Comment 4 Brian Lane 2012-03-08 20:07:27 EST
Please also attach /var/log/messages
Comment 5 Febri Prasetyo 2012-03-14 01:23:04 EDT
For something reason i suddenly could install Fedora 16 after almost 5x tried.
I don`t know what`s wrong.
But i still attach /var/log/messages.
Thank you for this support !
Comment 6 Febri Prasetyo 2012-03-14 01:24:52 EDT
Created attachment 569872 [details]
this is /var/log/message
Comment 7 Brian Lane 2012-03-14 12:26:18 EDT
Everything looks ok in that log. Reopen this with new logs from failed install if it happens again.

Note You need to log in before you can comment on or make changes to this bug.